@charset "utf-8";

/*=== base ===*/
.view--pc {
    display: block;
}
.view--sp {
    display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Zen Maru Gothic", sans-serif;
}
body,strong, .kakuka_info_ttl, .life_cat_list_ttl, .subsite_menu_ttl, .site_name, #main_body table.tbl_ques caption, #main_body table#mail_form_tbl caption {
    font-family: "Zen Kaku Gothic New", sans-serif;
}
#mymainback_bg,
#mymainback_bg * {
    box-sizing: border-box;
}
#mymainback_bg {
    display: block;
}

/* 非表示 */
#top_search,
#infoBtn {
    display: none;
}

/*=== 共通パーツ ===*/

/*--- 見出し ---*/
/* 通常 */
.tpl_site .sec_heading {
    margin: 0 auto 20px;
}
.tpl_site .sec_heading h2 {
    margin: 0;
    font-size: 2.7rem;
    font-weight: 500;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    background: none;
    color: #333;
    text-align: left;
}
.tpl_site .sec_heading h3 {
    margin: 0;
    font-size: 2.2rem;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    background: none;
    color: #333;
    text-align: left;
}
/* 下に波線あり */
.tpl_site .sec_top-heading {
    margin: 0 auto 40px;
    text-align: center;
}
.tpl_site .sec_top-heading h2 {
    margin: 0;
    font-size: 3.6rem;
    font-weight: 500;
    letter-spacing: 0;
    margin: 0;
    padding: 0;
    background: none;
    color: #333;
    text-align: center;
}
.tpl_site .sec_top-heading h2:after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;
    background-image: url("/img/site/library/title_deco.png");
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 5px 0 0;
}

/*--- ボタン ---*/
/* 通常 */
.sec_btn,
.sec_btn * {
    box-sizing: border-box;
}
.sec_btn {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.sec_btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 1px solid #D12C79;
    text-decoration: none;
    color: #D12C79;
    padding: 8px 35px 8px 20px;
    border-radius: 40px;
    transition: all 0.5s ease 0s;
    background-image: url("/img/site/library/icon_circle_arrow_right.png");
    background-repeat: no-repeat;
    background-position: center right 15px;
    background-size: 14px auto;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
}
@media (hover: hover) {
    .sec_btn a:hover {
        background-color: #D12C79;
        background-image: url("/img/site/library/icon_circle_arrow_right_white.png");
        color: #fff;
    }
}
/* アイコン */
.sec_btn_icon,
.sec_btn_icon * {
    box-sizing: border-box;
}
.sec_btn_icon {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.sec_btn_icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFF4F9;
    border: 2px solid #F0BCD4;
    text-decoration: none;
    color: #333;
    padding: 8px;
    border-radius: 46px;
    transition: all 0.5s ease 0s;
    font-weight: 500;
}
.sec_btn_icon a span {
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (hover: hover) {
    .sec_btn_icon a:hover {
        background-color: #D12C79;
        color: #fff;
    }
}
/* バリエーション */
.sec_btn_icon a span:before {
    content: "";
    display: block;
    width: 26px;
    height: 26px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 8px 0 0;
}
.sec_btn_icon a.login span:before {
    background-image: url("/img/site/library/icon_key.png");
}
.sec_btn_icon a.mail span:before {
    background-image: url("/img/site/library/icon_mail.png");
}
.sec_btn_icon a.map span:before {
    background-image: url("/img/site/library/icon_map.png");
}
.sec_btn_icon a.search span:before {
    background-image: url("/img/site/library/icon_search.png");
}
@media (hover: hover) {
    .sec_btn_icon a.login:hover span:before {
        background-image: url("/img/site/library/icon_key_white.png");
    }
    .sec_btn_icon a.mail:hover span:before {
        background-image: url("/img/site/library/icon_mail_white.png");
    }
    .sec_btn_icon a.map:hover span:before {
        background-image: url("/img/site/library/icon_map_white.png");
    }
    .sec_btn_icon a.search:hover span:before {
        background-image: url("/img/site/library/icon_search_white.png");
    }
}

/*--- リンク ---*/
.sec_link,
.sec_link * {
    box-sizing: border-box;
}
.sec_link {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
}
.sec_link a {
    display: flex;
    align-items: center;
    color: #333;
    text-decoration: none;
    font-weight: 500;
}
.sec_link a:before {
    content: "▶";
    display: inline-block;
    color: #D12C79;
    margin: 0 5px 0 0;
}
.sec_link a span {
    text-decoration: underline;
}

/*=== gnavi ===*/
.site-gnavi,
.site-gnavi * {
    box-sizing: border-box;
}
.site-gnavi {
    background-color: #fff;
    border-top: 1px solid #C4C4C4;
}
.site-gnavi img {
    vertical-align: bottom;
}
.site-gnavi_inner {
    position: relative;
    width: calc(100% - 120px);
    max-width: 1080px;
    padding: 10px 0;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.site-gnavi_title {
    width: 28.1%;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    margin: 0 20px 0 0;
}
.site-gnavi_title img {
    width: 100%;
    height: auto;
}
.color_change .site-gnavi_title img {
    background-color: #fff!important;
}
#site-gnavi_spm,
#site-gnavi_spm_close {
    display: none;
}
.site-gnavi_wrap {
    flex-grow: 1;
}
.site-gnavi_list {
    display: flex;
    justify-content: flex-end;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
}
.site-gnavi_list li {
    width: calc(100%/6);
    max-width: 120px;
    flex-shrink: 0;
    background-size: 46px auto;
    background-repeat: no-repeat;
    background-position: top 10px center;
    transition: all 0.5s ease 0s;
}
@media (hover: hover) {
    .site-gnavi_list li:hover {
        background-color: #FFF4F9;
    }
}
.site-gnavi_list li a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding: 100px 0 0;
    width: 100%;
    height: 0;
    color: #333;
    text-decoration: none;
}
.site-gnavi_list li a span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    color: #333;
}
/* 文字拡大時 */
.font_size_changed .site-gnavi_title {
    width: 20%;
}
.font_size_changed .site-gnavi_list li {
    max-width: 100%;
}
.font_size_changed .site-gnavi_list li a {
    padding: 5.4em 0 0;
}
.font_size_changed .site-gnavi_list li a span {
    height: 2.5em;
}
/* 最大文字サイズ */
.font_size_limit_max .site-gnavi_title {
    margin: 0 auto 10px;
}
.font_size_limit_max .site-gnavi_inner {
    display: block;
}
.font_size_limit_max .site-gnavi_list {
    justify-content: center;
    gap: 10px;
}
.font_size_limit_max .site-gnavi_list li a {
    padding: 4.3em 0 0;
}
.font_size_limit_max .site-gnavi_list li a span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    color: #333;
}

/* バリエーション */
.site-gnavi_list li.info {
    background-image: url("/img/site/library/icon_info.png");
}
.site-gnavi_list li.guide {
    background-image: url("/img/site/library/icon_first.png");
}
.site-gnavi_list li.event {
    background-image: url("/img/site/library/icon_event.png");
}
.site-gnavi_list li.search {
    background-image: url("/img/site/library/icon_search.png");
}
.site-gnavi_list li.new {
    background-image: url("/img/site/library/icon_flag.png");
}
.site-gnavi_list li.kids {
    background-image: url("/img/site/library/icon_kids.png");
}
/* 追従 */
body.site-gnavi-fixed #site-gnavi {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 888;
    box-shadow: 6px 6px 6px 0px rgba(0, 0, 0, 0.15);
}

/*=== 本庁ヘッダー ===*/
#support_menu_box {
    top: 90px;
}
.font_size_changed #support_menu_box {
    top: 4.8em;
}
.font_size_limit_max #support_menu_box {
    top: 4.5em;
}

/*=== pcm ===*/
/* ボタン */
#pcm_wrap,
#pcm_wrap * {
    box-sizing: border-box;
}
#pcm_wrap {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 889;
    width: 68px;
    height: 100%;
    padding: 50px 0 100px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 6px;
    pointer-events: none;
}
.color_change #pcm_wrap {
    background-color: transparent !important;
}
#pcm_wrap a {
    display: block;
    width: 100%;
    flex: 161;
    max-height: 161px;
    pointer-events: auto;
    background-position: center right -10px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    transition: all 0.5s ease 0s;
}
#pcm_wrap a#pcm_search {
    flex: 212;
    max-height: 212px;
    background-image: url("/img/site/library/pcm_search.png");
}
#pcm_wrap a#pcm_login {
    background-image: url("/img/site/library/pcm_login.png");
}
#pcm_wrap a#pcm_calendar {
    background-image: url("/img/site/library/pcm_calendar.png");
}
#pcm_wrap a#pcm_idou {
    background-image: url("/img/site/library/pcm_idou.png");
}
@media (hover: hover) {
    #pcm_wrap a:hover {
        background-position: center right;
    }
}
/* コンテンツ */
.pcm_contents,
.pcm_contents * {
    box-sizing: border-box;
}
.pcm_contents {
    position: fixed;
    top: 0;
    left: 110%;
    width: 100%;
    height: 100%;
    z-index: 900;
    background: #FFF4F9;
    overflow-y: auto;
    padding: 220px 0;
    transition: all 0.5s ease 0s;
}
.pcm_contents_close {
    position: absolute;
    top: 50px;
    right: 50px;
    width: 60px;
    height: 60px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("/img/site/library/pcm_contents_close.png");
    cursor: pointer;
}
.pcm_contents__inner {
    width: 96%;
    max-width: 700px;
    margin: 0 auto;
}
.pcm_contents__box {
    margin: 0 auto 80px;
}
.pcm_contents__box:last-child {
    margin-bottom: 0;
}
.pcm_contents .sec_top-heading {
    margin: 0 auto 100px;
}
.pcm_contents .sec_btn {
    max-width: 560px;
    margin: 0 auto 25px;
    gap: 25px;
}
.pcm_contents .sec_btn a {
    background-size: 20px auto;
    background-position: center right 20px;
}
.pcm_contents .sec_btn a.search {
    font-size: 2rem;
    padding: 20px 42px 20px 15px;
}
.pcm_contents .sec_btn a.map {
    font-size: 1.6rem;
    padding: 11px 52px 11px 42px;
    margin: 0 auto;
}
.pcm_contents .sec_link {
    justify-content: center;
}
.pcm_contents .sec_heading h3 {
    text-align: center;
}
.pcm_contents__list {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 20px;
}
.pcm_contents__list li {
    width: calc(100%/4);
    background-repeat: no-repeat;
    background-position: top 25px center;
    background-size: auto 53px;
    background-color: #fff;
    overflow: hidden;
    border-radius: 15px;
}
.pcm_contents__list li a {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 88px 10px 23px;
    text-align: center;
    text-decoration: none;
    color: #333;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.2;
    border-radius: 15px;
    border: 2px solid #F0BCD4;
    overflow: hidden;
}
.pcm_contents__list li a span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.pcm_contents__list li.new {
    background-image: url("/img/site/library/icon_flag.png");
}
.pcm_contents__list li.kasidasi,
.pcm_contents__list li.yoyaku {
    background-image: url("/img/site/library/icon_king.png");
}
.pcm_contents__list li.osusume {
    background-image: url("/img/site/library/icon_star.png");
}
@media (hover: hover) {
    .pcm_contents__list li {
        transition: all 0.5s ease 0s;
    }
    .pcm_contents__list li:hover {
        background-color: #FFF4F9;
    }
}
body.pcm_search_open {
    overflow: hidden;
}
.pcm_search_open .pcm_contents {
    left: 0;
}

/*=== 下層パーツ ===*/
/* パンくず */
#pankuzu_wrap {
    background-color: #FFF4F9;
}

/* サブサイトヘッダー */
#mainimg {
    display: none;
}

/* メニューへのリンク */
.link_to_subsitemenu a {
    border: 1px solid #D12C79;
}

/* 見出し */
#main_header h1 {
    color: #333;
    background: #F0BCD4;
}

/* サブサイト大小メニュー */
#subsite_menu_wrap {
	background: #FFF4F9;
}
.subsite_menu_ttl {
    background: #F0BCD4;
}
.subsite_menu_list ul li::marker {
    color: #D12C79;
}

/* 大メニューページ */
.tpl_site_list_2 .info_list ul li::before {
    color: #D12C79;
}

/* 「見つからないときは」「よくある質問」バナー */
.common_banner_link a {
    background: #D12C79;
}

/*--- 記事ページ ---*/

.tpl_site_detail .link_to_subsitemenu {
    display: none!important;
}

/* レイアウト */
.tpl_site_detail #main {
    width: 96%;
    max-width: 1080px;
    margin: 0 auto;
}
.tpl_site_detail #main_a {
    padding: 0;
}

/* 見出し */
.tpl_site_detail #main_body h1 {
	background: #fff;
    color: #333;
}
.tpl_site_detail #main_body h2 {
	background: #FFF4F9;
    color: #D12C79;
}
.tpl_site_detail #main_body h2::after {
	content: none;
}
.tpl_site_detail #main_body h3 {
    display: inline-block;
	padding: 0 0 10px;
	background: none;
	border-bottom: 5px solid #F0BCD4;
}
.tpl_site_detail #main_body h4 {
	padding: 0;
	background: none;
    color: #D12C79;
}
.tpl_site_detail #main_body h4:before {
    content: "●";
    display: inline-block;
    color: #D12C79;
}
#main_body ul li::marker {
    color: #D12C79;
}
#main_body th {
    background: #FFF4F9;
}

/* 評価エリア */
#hyouka_area_box .hyouka_box_detail fieldset span input {
    accent-color: #D12C79;
}
#hyouka_area_submit input {
    border: 1px solid #D12C79;
}

/* お問い合わせ */
#section_footer {
    background: #FFF4F9;
}

/* 印刷プレビュー */
.view_print_mode #site-gnavi,
.view_print_mode #pcm_wrap,
.view_print_mode .site-footer {
    display: none;
}
.view_print_mode .tpl_site_detail #main {
    max-width: 100%;
}

/*=== spm ===*/
#site-spm_wrap {
    display: none;
}

/*=== footer ===*/
#footer_link_pagetop {
    width: 80px;
    right: 10px;
    bottom: -180px;
}
#footer_link_pagetop.fixed {
    bottom: 10px;
}
.site-footer,
.site-footer * {
    box-sizing: border-box;
}
.site-footer {
    margin: 160px 0 0;
}
.site-footer__main {
    padding: 80px 0 60px;
    background-color: #FFF4F9;
}
.site-footer__inner {
    width: 96%;
    max-width: 975px;
    margin: 0 auto;
}
.site-footer__logo {
    width: 236px;
    margin: 0 auto 70px;
}
.site-footer__logo img {
    width: 100%;
    height: auto;
}
.color_change .site-footer__logo img { 
    background-color: #fff!important;
}
.site-footer__contents {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.site-footer__box {
    line-height: 1.8;
}
.site-footer__box p {
    margin: 0;
}
.site-footer__box a {
    display: block;
    margin: 10px 0 0;
}
.site-footer__box.address {
    width: 312px;
    flex-shrink: 0;
}
.site-footer__box.time {
    flex-grow: 1;
}
.site-footer__box.time strong {
    font-size: 2.2rem;
    font-weight: 400;
}
.site-footer__box.btnarea {
    width: 200px;
    flex-shrink: 0;
}
.font_size_changed .site-footer__contents {
    gap: 30px;
    max-width: 1080px;
}

.site-footer__second {
    padding: 40px 0;
    background-color: #F0BCD4;
    text-align: center;
}
.site-footer__list {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 20px;
}
.site-footer__list li {
    padding: 0 20px 0 0;
    border-right: 1px solid #333;
    line-height: 1.2;
}
.site-footer__list li:last-child {
    padding: 0;
    border-right: none;
}
.site-footer__list li a {
    text-decoration: none;
    color: #333;
    font-size: 1.3rem;
    line-height: 1.2;
}
.site-footer__copy {
    text-align: center;
    font-size: 1.3rem;
    margin: 25px auto 0;
}
.site-footer__copy p {
    margin: 0;
}


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
    .view--pc {
        display: none;
    }
    .view--sp {
        display: block;
    }

    /* 非表示 */
    #spm_wrap {
        display: none;
    }

    /*=== 共通パーツ ===*/

    /*--- 見出し ---*/
    /* 通常 */
    .tpl_site .sec_heading {
        margin: 0 auto 30px;
    }
    .tpl_site .sec_heading h2 {
        font-size: 2.8rem;
        text-align: center;
    }
    .tpl_site .sec_heading h3 {
        font-size: 1.8rem;
        text-align: center;
    }
    /* 下に波線あり */
    .tpl_site .sec_top-heading {
        margin: 0 auto 30px;
    }
    .tpl_site .sec_top-heading h2 {
        font-size: 2.8rem;
    }
    .tpl_site .sec_top-heading h2:after {
        height: 5px;
    }

    /*--- ボタン ---*/
    /* 通常 */
    .sec_btn {
        flex-wrap: wrap;
    }
    .sec_btn a {
        padding: 8px 35px;
    }

    /* アイコン */
    .sec_btn_icon {
        flex-wrap: wrap;
        gap: 16px;
    }
    .sec_btn_icon a {
        border-radius: 42px;
    }
    /* バリエーション */
    .sec_btn_icon a span:before {
        width: 22px;
        height: 22px;
    }

    /*--- リンク ---*/
    .sec_link {
        gap: 20px 30px;
        justify-content: center;
    }
    .sec_link a {
        font-size: 1.4rem;
    }

    /*=== 本庁ヘッダー ===*/
    button#spm_support {
        background-color: #D12C79;
    }

    /*=== gnavi ===*/
    .site-gnavi_title {
        width: 52.9%;
        max-width: 240px;
    }
    #site-gnavi_spm {
        width: 14.7%;
        display: block;
        background: none;
        border: none;
        margin: 0;
        padding: 0;
    }
    .color_change #site-gnavi_spm img {
        background-color: #fff!important;
    }
    #site-gnavi_spm_close {
        position: absolute;
        top: 20px;
        right: 20px;
        width: 40px;
        height: 40px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url(/img/site/library/pcm_contents_close.png);
        cursor: pointer;
        display: block;
        border: none;
        padding: 0;
        margin: 0;
    }
    .site-gnavi_wrap {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        background-color: #FFF4F9;
        padding: 114px 0;
        z-index: 888;
    }
    .site-gnavi_inner {
        width: 90.66%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 5px 0;
    }
    .site-gnavi_list {
        width: 89.34%;
        margin: 0 auto;
        flex-direction: column;
        gap: 16px;
    }
    .site-gnavi_list li {
        width: 100%;
        max-width: 100%;
        background: none !important;
        border-radius: 15px;
        overflow: hidden;
    }
    .site-gnavi_list li a {
        padding: 10px;
        height: auto;
        align-items: center;
        background-color: #fff;
    }
    .site-gnavi_list li a span {
        position: relative;
        bottom: 0;
        height: auto;
        width: calc(7em + 40px);
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }
    .site-gnavi_list li a span:before {
        content: "";
        width: 40px;
        height: 40px;
        display: block;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        background-size: 40px auto;
        margin: 0 10px 0 0;
    }
    
    /* 文字拡大時 */
    .font_size_changed .site-gnavi_title {
        width: 52.9%;
    }
    .font_size_changed .site-gnavi_list li a {
        padding: 10px;
    }
    .font_size_changed .site-gnavi_list li a span {
        height: auto;
    }
    /* 最大文字サイズ */
    .font_size_limit_max .site-gnavi_inner {
        display: flex;
    }
    .font_size_limit_max .site-gnavi_title {
        width: 52.9%;
        margin: 0;
    }
    .font_size_limit_max .site-gnavi_list li a {
        padding: 10px;
    }
    .font_size_limit_max .site-gnavi_list li a span {
        justify-content: flex-start;
        width: calc(7em + 40px);
        font-size: 1.6rem;
        position: relative;
        bottom: 0;
        text-align: left;
    }
    /* バリエーション */
    .site-gnavi_list li.info span:before {
        background-image: url("/img/site/library/icon_info.png");
    }
    .site-gnavi_list li.guide span:before {
        background-image: url("/img/site/library/icon_first.png");
    }
    .site-gnavi_list li.event span:before {
        background-image: url("/img/site/library/icon_event.png");
    }
    .site-gnavi_list li.search span:before {
        background-image: url("/img/site/library/icon_search.png");
    }
    .site-gnavi_list li.new span:before {
        background-image: url("/img/site/library/icon_flag.png");
    }
    .site-gnavi_list li.kids span:before {
        background-image: url("/img/site/library/icon_kids.png");
    }

    /* 開閉時 */
    body.site-gnavi_spm_open .site-gnavi_wrap {
        display: block;
    }

    /*=== pcm ===*/
    /* ボタン */
    #pcm_wrap {
        display: none;
    }

    /* コンテンツ */
    .pcm_contents {
        padding: 69px 0 140px;
    }
    .pcm_contents_close {
        position: absolute;
        top: 20px;
        right: 20px;
        width: 40px;
        height: 40px;
    }
    .pcm_contents__inner {
        width: 89.34%;
    }
    .pcm_contents__box {
        margin: 0 auto 40px;
        text-align: center;
    }
    .pcm_contents .sec_top-heading {
        margin: 0 auto 40px;
    }
    .pcm_contents .sec_top-heading h2 {
        font-size: 2.2rem;
    }
    .pcm_contents .sec_heading {
        margin: 0 auto 15px;
    }
    .pcm_contents .sec_btn {
        max-width: 100%;
        margin: 0 auto 16px;
        gap: 16px;
    }
    .pcm_contents .sec_btn a {
        background-size: 16px auto;
        background-position: center right 16px;
    }
    .pcm_contents .sec_btn a.search {
        font-size: 1.4rem;
        padding: 14px 42px 14px 15px;
    }
    .pcm_contents .sec_btn a.map {
        width: 100%;
        max-width: 100%;
        padding: 14px 42px 14px 15px;
        font-size: 1.4rem;
    }
    .pcm_contents__list {
        flex-wrap: wrap;
        gap: 12px;
    }
    .pcm_contents__list li {
        width: calc(100%/2 - 6px);
        background-position: top 15px center;
        background-size: auto 42px;
    }
    .pcm_contents__list li a {
        padding: 64px 10px 12px;
        font-size: 1.6rem;
    }

    #hyouka_area_submit input {
        padding: 0.5em;
    }

    /*=== spm ===*/
    #site-spm_wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
        position: fixed;
        left: 0px;
        bottom: 0px;
        z-index: 999;
        width: 100%;
    }
    #site-spm_wrap button,
    #site-spm_wrap a {
        display: block;
        width: calc(100%/4);
        height: 70px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        margin: 0px;
        padding: 0px;
        border: none;
        text-align: left;
        text-indent: -9999em;
        overflow: hidden;
        background-size: auto 100%;
        background-position: center top;
        background-repeat: no-repeat;
        background-color: #fff;
        border-top: 1px solid #C4C4C4;
    }
    #site-spm_search {
        background-image: url("/img/site/library/spm_btn_search.png");
    }
    #site-spm_search.show {
        background-image: url("/img/site/library/spm_btn_close.png");
    }
    #site-spm_login {
        background-image: url("/img/site/library/spm_btn_login.png");
    }
    #site-spm_calendar {
        background-image: url("/img/site/library/spm_btn_calendar.png");
    }
    #site-spm_idou {
        background-image: url("/img/site/library/spm_btn_idou.png");
    }
    #pcm_search_contents {
        left: 0;
        top: 101%;
    }
    body.site-spm_search_open #pcm_search_contents {
        top: 0;
    }

    /*=== footer ===*/
    #footer_link_pagetop {
        width: 65px;
    }
    #footer_link_pagetop.fixed {
        bottom: 80px;
    }
    .site-footer {
        margin: 100px 0 0;
    }
    .site-footer__inner {
        width: 89.34%;
        text-align: center;
    }
    .site-footer__logo {
        width: 53.7%;
        max-width: 236px;
        margin: 0 auto 40px;
    }
    .site-footer__contents {
        flex-direction: column;
        gap: 30px;
    }
    .site-footer__box.address {
        width: 100%;
    }
    .site-footer__box.time {
        width: 100%;
    }
    .site-footer__box.time strong {
        font-size: 2rem;
    }
    .site-footer__box.btnarea {
        width: 100%;
    }
    .site-footer__box.btnarea .sec_btn {
        display: inline-flex;
    }
    .site-footer__box.btnarea .sec_btn a {
        display: inline-flex;
        width: 100%;
    }

    .site-footer__second {
        padding: 30px 0 90px;
    }
    .site-footer__list {
        flex-wrap: wrap;
        gap: 5px 10px;
    }
    .site-footer__list li {
        line-height: 1;
    }
    .site-footer__list li a {
        font-size: 1.1rem;
    }
    .site-footer__copy {
        font-size: 1.1rem;
    }
}